[IPython-dev] ipython unit test failed

Fernando Perez fperez.net at gmail.com
Tue Nov 7 13:47:49 CST 2006


On 11/7/06, Kilian Koepsell <python at koepsell.de> wrote:

> i am using the following versions:

> python 2.5

> any idea what's going wrong?

Yup, unfortunately the line above :(

Says Glyf (Twisted lead developer):

http://glyf.livejournal.com/62308.html

The take-home part is:

There's no release of Twisted that works with Python 2.5 yet.

Sorry, but that's outside of our scope.  Obviously they are aware of
the issue, so I hope it will get resolved soon.

I'll add a note to this effect on the wiki so others don't fall in the
same trap.

Cheers,

f


More information about the IPython-dev mailing list